/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

h2.title-heading-center { text-shadow: 2px 2px #000000 !important }
h3.title-heading-center { text-shadow: 2px 2px #000000 !important }
.fusion-text h3 { text-shadow: 2px 2px #000000 !important }

.fusion-menu li { padding: 10px !important }

#menu-music-main-menu-1 { font-family: "Cormorant SC" !important; text-transform: uppercase !important }